- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# tmat3x3< T > Struct Template Reference
Template types

Template for 3 * 3 matrix of floating-point numbers. More...

List of all members.

## Detailed Description

### template<typename T>
struct glm::detail::tmat3x3< T >

Template for 3 * 3 matrix of floating-point numbers.

Definition at line 54 of file type_mat3x3.hpp.